#pragma once
#include "unit.h"



class Flash : public Unit
{

  public:



    Flash();


    virtual void              Update( Level& Level, const GR::f32 fElapsedTime );
    virtual void              UpdateFixed( Level& Level );


    virtual void              ProcessEvent( Level& Level, const eUnitEvent& Event );

};
